Bug 743402 - aeolus [and friends] package dependencies
Summary: aeolus [and friends] package dependencies
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mo Morsi
QA Contact:
URL:
Whiteboard:
Depends On: 588428 741892 741945 742189 746031 746079
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-04 19:38 UTC by James Laska
Modified: 2013-09-02 06:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-08 13:07:51 UTC
Type: ---


Attachments (Terms of Use)

Description James Laska 2011-10-04 19:38:16 UTC
This bug is for tracking Fedora packaging issues and dependencies needed by aeolus and friends.

Comment 1 Mo Morsi 2011-12-08 13:07:51 UTC
Removed a few dependencies that weren't actual Aeolus dependencies. The last open one has been resolved and should be closed out soon (a package which has been approved and just needs to be pushed into Fedora) so am closing this out.


Note You need to log in before you can comment on or make changes to this bug.